<?php

namespace App\Console\Module;

use Illuminate\Support\Facades\File;

class FileHandler
{

    private $path;
    private $data;

    public function __construct(
        $path,
        $data
    ) {
        $this->path = $path;
        $this->data = $data;
    }

    public function create()
    {
        File::put($this->path, $this->data);
    }
}
